[Mode]
server=1
client=0
multiple_instances=0

[Server]
ssh_port=6112
server_address=195.91.195.78
client_user=zero_client
client_password=5A5F621C583809795158
operator_user=
operator_password=
proxy_none=1
proxy_http=0
proxy_socks4=0
proxy_socks5=0
proxy_port=3128
proxy_address=
proxy_user=
proxy_password=

[Client]
client_id=49448
client_id_fixed=0
simple=1
strong=0
own=0
vnc_pwd=
autoconnect=1
send_to_tray=0

